Subject: tc-list clement of alexandria

From: "Mr A.J.A. LABOUCHERE" <[email-masked]>
Date: Fri, 31 Jul 1998 16:40:56 -0400

As I recall, the statement that only Smith saw the letter is incorrect: 
the librarian and the Abbot (or other appropriate designation) also saw it.
 I will check further on this, and post any other details I come across. 
But the oft-heard statement that "only Smith saw it" seems wrong, even on
the face of it.

--Petersen, Penn State University.